/*  preloader
********************************************************************************************
********************************************************************************************/

#iview-preloader {
	position: absolute;
	z-index: 1000;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: #000 1px solid;
	padding: 1px;
	width: 100px;
	height: 3px;
}
#iview-preloader div {
	float: left;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	height: 3px;
	background: #000;
	width: 0px;
}


/*  the slider
********************************************************************************************
********************************************************************************************/

#iview {
	display: block;
	max-width: 960px;
	min-width: 300px;
	position: relative;
	margin: 15px auto;
	overflow: hidden;

padding: 0.8em 0 0 0.8em;

}

.iviewSlider {
	overflow: hidden;
}


#iview .iviewSlider {
	display: block;
	width: 900px;
	height: 308px;
	overflow: hidden;
}


/*  timer
********************************************************************************************
********************************************************************************************/

#iview-timer {
	position: absolute;
	z-index: 100;
	border-radius: 5px;
	cursor: pointer;
	left: 25%;
}


/*  effects
********************************************************************************************
********************************************************************************************/

.iview-strip {
	display:block;
	position:absolute;
	z-index:5;
}
.iview-block {
	display:block;
	position:absolute;
	z-index:5;
}

/*  directional nav
********************************************************************************************
********************************************************************************************/
#iview div.iview-directionNav {
	position: absolute;
	top: 47%;
	left: 0px;
	z-index: 9;
	width: 100%;
}

#iview div.iview-directionNav a {
	display: block;
	cursor: pointer;
	position: absolute;
	width: 27px;
	height: 27px;
	background-image: url(../img/bg_direction_nav.png);
	text-indent: -9999px;
	top:45%;
	z-index:9;
	cursor:pointer;
	-webkit-transition: left 0.3s ease-in-out;
	-webkit-transition-property: left,right;
	-moz-transition: left 0.3s ease-in-out;
	-moz-transition-property: left,right;
	-o-transition: left 0.3s ease-in-out;
	-o-transition-property: left,right;
	-ms-transition: left 0.3s ease-in-out;
	-ms-transition-property: left,right;
	transition: left 0.3s ease-in-out;
	transition-property: left,right;
}

#iview div.iview-directionNav a.iview-nextNav {
	right: -27px;
	background-position: 27px 0px;
}

#iview div.iview-directionNav a.iview-prevNav {
	left: -27px;
	background-position: 0px 0px
}

#iview.iview-hover div.iview-directionNav a.iview-nextNav {
	right: 20px;
}

#iview.iview-hover div.iview-directionNav a.iview-prevNav {
	left: 20px;
}


/*  captions
********************************************************************************************
********************************************************************************************/

.iview-caption {
	position:absolute;
	z-index:4;
	overflow: hidden;
	cursor: default;
	color: #ccc;
	border-radius: 5px;
	padding: 10px 15px;
	font-family: georgia;
	font-size: 18px;
	font-style: italic;
	color: #7199b2;
	text-shadow: #90c4e5 1px 1px 0px;
}

.iview-caption.caption1 {
	background: #FFF;
}

.iview-caption.caption2 {
	
}

.iview-caption.caption3 {
	background: #c4302b;
	box-shadow: rgba(0, 0, 0, 0.7) 10px 10px 15px 0px;
	text-shadow: none;
}